View Issue Details

IDProjectCategoryView StatusLast Update
0000470MyArchiveMobile[Applications] developmentpublic2020-02-12 15:16
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.1.alpha.1 
Target Version0.1.alpha.9Fixed in Version0.1.alpha.9 
Summary0000470: Method to transfer data via devices
DescriptionMethod to transfer data via devices
TagsNo tags attached.
GIT Revisionc36dd41cce1f39d3a67049bb33ef8bc84a76bba0

Activities

domjos

2020-02-10 15:13

administrator  

Wirsing-SendingAndReceivingDataViaBluetoothWithAnAndroidDevice(2).pdf (246,357 bytes)

domjos

2020-02-10 15:13

administrator   ~0000031

bluetooth documentation

Issue History

Date Modified Username Field Change
2020-01-28 07:03 domjos New Issue
2020-01-28 07:03 domjos Status new => assigned
2020-01-28 07:03 domjos Assigned To => domjos
2020-02-09 16:33 domjos Target Version 0.1.alpha.7 => 0.1.alpha.8
2020-02-10 15:13 domjos File Added: Wirsing-SendingAndReceivingDataViaBluetoothWithAnAndroidDevice(2).pdf
2020-02-10 15:13 domjos Note Added: 0000031
2020-02-11 16:43 domjos Target Version 0.1.alpha.8 => 0.1.alpha.9
2020-02-12 15:16 domjos Status assigned => resolved
2020-02-12 15:16 domjos Resolution open => fixed
2020-02-12 15:16 domjos Fixed in Version => 0.1.alpha.9
2020-02-12 15:16 domjos GIT Revision => c36dd41cce1f39d3a67049bb33ef8bc84a76bba0